.gwxqy {
	font-family: "黑体";
	text-transform: uppercase;
	color: #FFF;
	padding: 0px;
	width: 100%;
	background-color: #f5f5f5;
	overflow: hidden;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	
	
}
.gwxqy01 {
	color: #333333;
	font-size: 2em;
	border-collapse: collapse;
	
	margin: 35px auto 30px auto;
	line-height: 60px;
	font-family: "宋体";
	
}
.gwxqy .gwxqy01 tr .gwxqy01-01 {
	border: solid 1px #ccc;
	
	width: 150px;
	height: 60px;
	text-align: center;
	overflow: hidden;
}
.gwxqy .gwxqy01 tr .gwxqy01-02 {
	border: solid 1px #ccc;
	
	height: 60px;
	padding-left: 0.3em;
	overflow: hidden;
}
.gwxqy02 {
	overflow: hidden;
	width: 100%;
	background-color: #3a8095;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 25px 0px 10px 0px;
	white-space: nowrap;
}
.gwxqy .gwxqy02 .gwxqy02-01 {
	font-size: 30px;
	color: #FFF;
	line-height: 30px;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
.gwxqy .gwxqy02 .gwxqy02-02 {
	color: #ffff99;
	font-size: 30px;
	line-height: 34px;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
.gwxqy03 {
	color: #000000;
	border-radius: 15.0px;
	overflow: hidden;
	width: 90%;
	margin: 50.0px auto 60.0px auto;
	background-color: #ffffff;
	box-shadow: 0.0px 45.0px 45.0px -35.0px #bbbbbb;
}
.gwxqy .gwxqy03 .gwxqy03-01 {
	width: 22%;
	float: left;
	font-size: 1.6vw;
	text-align: center;
	padding: 0px;
	margin-top: 100px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 2.0vw;
}
.gwxqy .gwxqy03 .gwxqy03-02 {
	width: 56%;
	margin: 48.0px 0.0px;
	float: left;
}
.gwxqy .gwxqy03 .gwxqy03-03 {
	width: 22%;
	float: left;
	font-size: 1.6vw;
	line-height: 2.0vw;
	text-align: center;
	margin: 100.0px 0.0px 0.0px 0.0px;
	padding: 0.0px;
}
.gwxqy04 {
	width: 100%;
	overflow: hidden;
	background-color: #3a8095;
	margin: 0px auto;
}
.gwxqy04-00 {
	overflow: hidden;
	width: 95%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #FFF;
}
.gwxqy04-00 div {
	overflow: hidden;
	width: 20%;
	margin: 30.0px 0.0px 25.0px 0px;
	border-radius: 20.0px;
	text-align: center;
	float: left;
}
.gwxqy04-00 div img {
	width: 50%;
	margin-top: 10px;
}
.gwxqy04-00 div p {
	font-size: 22.0px;
	height: 50.0px;
	line-height: 50.0px;
	text-align: center;
	margin: 0.0px;
	padding: 0.0px;
}
